

@media only screen and (max-width: 1200px) {
  .data {
    width: 40%;
  }
}

@media only screen and (max-width: 500px) {
  .data {
    width: 80%;
  }
}


.title {
  margin:2% 2% 0% 2%;
  font-size: 3vmax;
  color: #e83c38;
}

#getData {
  margin-left: 2%;
  /* padding-bottom:0.4%;
  padding-top: 0.4%; */
  height: 4vh;
  border-color: black;
  font-size: calc(4px + 1vw);
  vertical-align: middle;
  cursor: pointer;
}

#main {
  color: #e83c38;
  /* height: 800px; */
  vertical-align: top;
  font-size: 5.8vw;
  width: 35%;
  text-align: center;
}

.top {
  display: inline-block;
}

#time {
  font-size: 1.5vw;
}

#typeData {
  height: 4.2vh;
  border-color: black;
  margin-left: 2%;
  font-size: calc(2px + 1vw);
  cursor: pointer;
}
